#{extends 'border.html'/}
<div class="container">
#{form @admin.UsulanCtr.createSubmit(), method:'POST', class:'form-horizontal', enctype:'multipart/form-data'}

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.detail(komoditas.id)}">&{'detail_komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.detail(komoditas.id)}">&{'usulan.label'}</a></li>
				<li class="active">${halaman}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@admin.KomoditasCtr.detail(komoditas.id)/}
				#{saveButton /}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>


	<div class="row">
		<div class="col-md-12">
            #{alert /}
            <div class="panel panel-default">
				<div class="panel-body">
					#{include 'pl/data-usulan/tab-formusulan.html' /}
				</div>
			</div>
		</div>
	</div>
	
#{/form}
</div>

#{include 'admin/UsulanCtr/parts/_jsPart.html'/}